Bug 202333 - Kyum reports network address errors from _ICE
Kyum reports network address errors from _ICE
Product: Fedora
Classification: Fedora
Component: kyum (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-08-12 19:51 EDT by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-24 05:09:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2006-08-12 19:51:15 EDT
Description of problem:
Starting kyum from the console reveals several errors in _ICE_TransOpen (?)
indicating tht it has an unpareable network address.  The error message
seems to indicate that it is getting an invalid string address.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
Kyum works, but it is annoying

Expected results:

Additional info:
Comment 1 Jochen Schmitt 2006-08-13 14:20:51 EDT
Thank you for reporting your problem.

Unfortunately I was unable to reproduced your problem. so I need some additional
information about your environment.

Best Regards:

Jochen Schmitt
Comment 2 G.Wolfe Woodbury 2006-08-13 20:10:56 EDT
The system in question is a fully up-to-date FC5 installation.
the lines in question are:
>_IceTransOpen: Unable to Parse address 
>Session management error: Could not open network socket
>_IceTransOpen: Unable to Parse address 
>Session management error: Could not open network socket
>kbuildsycoca running...
>_IceTransOpen: Unable to Parse address 
>Session management error: Could not open network socket

CPU: Intel Celeron @ 1.8GHz  1.5GB RAM   SiS Chipset
IDE drives: 1TB online    SiS900 NIC  etc.
Not running Xen.
Have to start kyum from the command line to see the above errors.
 What other information do you need?
Comment 3 G.Wolfe Woodbury 2007-03-22 07:40:25 EDT
I actually see this error from several other KDE applications under FC6 and FC7
when started from the command line.

I suspect that there was some sort of change in the API (most likely involving a
pointer vs. something else) for the ICE library.
Comment 4 G.Wolfe Woodbury 2007-04-24 05:09:42 EDT
dropping bug report as it seems to be a general KDE interface bug and not KYum's

Note You need to log in before you can comment on or make changes to this bug.